<?php
/* Questionnaires Test cases generated on: 2011-02-07 11:02:26 : 1297077446*/
App::import('Controller', 'Questionnaires');

class TestQuestionnairesController extends QuestionnairesController {
	var $autoRender = false;

	function redirect($url, $status = null, $exit = true) {
		$this->redirectUrl = $url;
	}
}

class QuestionnairesControllerTestCase extends CakeTestCase {
	var $fixtures = array('app.questionnaire', 'app.service', 'app.fee', 'app.customer', 'app.city', 'app.province', 'app.doctor', 'app.evaluation', 'app.order', 'app.employee', 'app.status', 'app.user', 'app.role', 'app.team', 'app.questionnaires_service');

	function startTest() {
		$this->Questionnaires =& new TestQuestionnairesController();
		$this->Questionnaires->constructClasses();
	}

	function endTest() {
		unset($this->Questionnaires);
		ClassRegistry::flush();
	}

	function testIndex() {

	}

	function testView() {

	}

	function testAdd() {

	}

	function testEdit() {

	}

	function testDelete() {

	}

}
?>